body {
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	font-family:verdana;
}

table {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCFF;
}


tr {
	vertical-align: baseline;
	background-color: #FFFFFF
}

tr#title {
	color: #003366;
	background-color: #CCCCFF;
	vertical-align: middle;
}

th {
	font-size : 11px;
	vertical-align: middle;
	padding: 5px;
}

td {
	font-size : 10px;
	padding: 5px;
}

.button {
	color: #003366;
	background-color: #CCCCFF;
}